#new_footer
{
	width:930px;
	min-height:214px;
	height:auto !important;
	height:214px;
	color:#cbd2dc;
	border:#c4c4c4 solid 1px;
	background:url(img/footer_bg.png) repeat-y top;
}
#footer_home
{
	float:left;
	width:169px;
	min-height:214px;
	height:auto !important;
	height:214px;
}
.all_link_title
{
	color:#cbd2dc;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	padding:15px 0 0 20px;
	height:20px;
	background:url(img/line.png) no-repeat bottom left;
}
.all_link_text
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:lighter;
	height:15px;
	padding:2px 0px 0px 24px;
}
.all_link_text a
{
	color:#cbd2dc;
	font-family:Tahoma;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
}
.all_link_text a:hover
{
	color:#cbd2dc;
	text-decoration:underline;
}
#footer_hosting
{
	float:left;
	width:169px;
	min-height:214px;
	height:auto !important;
	height:214px;
}
#footer_domain
{
	float:left;
	width:179px;
	min-height:214px;
	height:auto !important;
	height:214px;
}
#footer_member
{
	float:left;
	width:179px;
	min-height:214px;
	height:auto !important;
	height:214px;
}
#footer_last_area
{
	float:left;
	min-height:214px;
	height:auto !important;
	height:214px;
	width:234px;
	background:url(img/right_shade.png) no-repeat right bottom;
}
#phone_number
{
	width:185px;
	height:34px;
	margin-left:20px;
	background:url(img/phone_number.png) no-repeat;
}
#number_text
{
	padding:7px 0 0 45px;
	font-weight:bold;
	font-size:13px;
	font-family:Tahoma;
	letter-spacing:2px;
}
#cash_area
{
	height:25px;
	position:relative;
	padding:10px 0 0 22px;
}
#master_card
{
	position:absolute;
	width:34px;
	height:21px;
}
#visa_card
{
	position:absolute;
	width:31px;
	height:20px;
	left:62px;
}
#ts
{
	position:absolute;
	width:21px;
	height:20px;
	left:99px;
}
#violet
{
	position:absolute;
	width:19px;
	height:20px;
	left:126px;
}
#paypal
{
	position:absolute;
	width:52px;
	height:20px;
	left:152px;
}
#cpr
{
	color:#6f6f6f;
	font-family:Tahoma;
	font-size:11px;
	text-align:center;
}
/*Other*/
.footer_clr
{
	height:0px;
	clear:both;
	overflow:hidden;
}
.font_bold
{
	font-weight:bold;
	text-decoration:underline;
}